<ion-header>
    <ion-toolbar>
        <ion-title>&nbsp;</ion-title>
    </ion-toolbar>
    <ion-toolbar>
        <ion-card-title class="ion-padding-start ion-text-capitalize">
            <b>Home</b>
        </ion-card-title>
    </ion-toolbar>
</ion-header>
<ion-content>
    <ion-list>
        <ion-list-header>
            Categories
            <ion-button color="dark" fill="clear" size="medium" (click)="seeAll('categories')"><b>See All</b></ion-button>
        </ion-list-header>
        <ion-item lines="none">
            <div class="verticalScrollContainer">
                <ion-card [ngStyle]="{'background':'url('+ items.banThumbnail +')'}" *ngFor="let items of catgoriesArray" class="cardVertical">
                    <div class="overlay">
                        <div class="bottomText">
                            <ion-text color='light' class="title">{{items.catName}}</ion-text>
                            <ion-text color='light' class="smallTitle">{{items.catTotCount}}</ion-text>
                        </div>
                    </div>
                </ion-card>
            </div>
        </ion-item>
        <ion-list-header>
            Trending
            <ion-button color="dark" fill="clear" size="medium" (click)="seeAll('trending')"><b>See All</b></ion-button>
        </ion-list-header>
        <ion-item lines="none">
            <div class="verticalScrollContainer">
                <ion-card [ngStyle]="{'background':'url('+ items.trendThumbnail +')'}" *ngFor="let items of trendingArray" class="cardVertical">
                    <div class="overlay">
                        <div class="bottomText">
                            <ion-text color='light' class="title">{{items.trendName}}</ion-text>
                            <ion-text color='light' class="smallTitle">{{items.trendDesc}}</ion-text>
                        </div>
                    </div>
                </ion-card>
            </div>
        </ion-item>
        <!-- <ion-list-header>
            Recently Played
            <ion-button color="dark" fill="clear" size="medium"><b>See All</b></ion-button>
        </ion-list-header>
        <ion-item lines="none">
            <div class="verticalScrollContainer">
                <ion-card *ngFor="let items of catgoriesArray" class="cardVertical2">
                    <ion-card-title text-center color="light" class="ion-padding-vertical ion-margin-top">{{items.catName}}</ion-card-title>
                </ion-card>
            </div>
        </ion-item> -->
    </ion-list>
</ion-content>